{
  "postComment": "发表评论",
  "replyComment": "回复评论",
  "hotComment": "全部评论",
  "reply": "回复",
  "cancelReply": "取消回复",
  "delete": "删除",
  "comment": "评论",
  "deleteCommentTitle": "确定删除该条评论吗？",
  "sortByTime": "按时间排序"
}
